


  @font-face {
      font-family: 'a';
      src: url('../font/aa-sameer-almas-regular-1.ttf') format('truetype');
    }

    @font-face {
      font-family: 'b';
      src: url('../font/aa-sameer-armaa-unicode-regular-1.ttf') format('truetype');
    }

    @font-face {
      font-family: 'c';
      src: url('../font/alqalam-mujeeb-regular-1.ttf') format('truetype');
    }

    @font-face {
      font-family: 'd';
      src: url('../font/alqalam-naqsh-regular-1.ttf') format('truetype');
    }

    @font-face {
      font-family: 'e';
      src: url('../font/alqalam-shamil-regular-1.ttf') format('truetype');
    }

    @font-face {
      font-family: 'f';
      src: url('../font/mitra-lt-bold-regular-1.ttf') format('truetype');
    }

    @font-face {
      font-family: 'g';
      src: url('../font/xb-titre-regular-1.ttf') format('truetype');
    }

@font-face {
      font-family: 'h';
      src: url('../font/nastaleeq-like-regular-1.ttf') format('truetype');
    }

    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 540px!important;
}    

body{
	background-image: url(../images/bg.jpg);
    background-repeat: repeat;
overflow-x:hidden;
    font-family: 'f'!important;
}
.butterfly{
	display:none!important;

}

.butterfly1{
	position: absolute;
    left: 80px;
    top: 105px;
    width: 30px;
}
  
 .butterfly2{
	position: absolute;
    left: 120px;
    top: 90px;
    width: 43px;
    ms-transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    transform: rotate(-20deg);
}

.butterfly3{
	position: absolute;
    left: 155px;
    top: 46px;
    width: 50px;
    ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg)
}

.butterfly4{
	    position: absolute;
        left: 125px;
    top: -8px;
    width: 61px;
    ms-transform: rotate(40deg);
    -webkit-transform: rotate(40deg);
    transform: rotate(-40deg);
}
  
  
  
.name{
	display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

.name strong{
	font-size: 18px;
    font-weight: bold;
    line-height: 21px!important;
}
  .banner {
    padding-bottom: 15px;
	margin-top:50px;
}
.logo {
    position: absolute;
    left: 0px;
    z-index: 1000000000000000;
}

.container-fluid{
	padding-left:0px!important;
	padding-right:0px!important;
}

.navbar-default{
	background: url(../images/bg.jpg);

    margin-bottom: 0px!important;
    min-height: 50px!important;
    border-bottom: 1px solid #D0D0D0;
}

#main_menu a{
	background:transparent;
	font-family: 'f'!important;
    font-size: 18px;
	text-decoration: none;
    color: #000;
	padding: 14px 20px;
}

.nav_right{
padding-left: 0!important;
}

#navbar{
	padding-left:0px;
}

.content_div{
	text-align:center;
}

.wind{
    font-size: 25px;
    color: #27176f;
    font-weight: normal;
}
.energy{
	color:#059341;  font-weight:normal;
	font-size: 25px;
	}

.content_div p{
	color: #000;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: normal;
    width: 68%;
    margin: auto;
}

.gear p{
	
    width: 100%;
  
}

.yellow{
	padding-top:85px;padding-bottom:8px;
}

.banner{
	padding-bottom: 15px;
}

#values{
	margin-top:85px;
}

.values_txt{
       margin-bottom: 80px!important;
}

.history_txt {
    margin-bottom: 30px !important;
}


.history{margin-top:100px;    margin-bottom: 5px;}
.contact{margin-top:100px;}
.navbar-toggle{
	background:white;
}

.cloud_div {
margin-top: 80px!important;
}

#director_inn{position:relative;max-width: 1235px;margin: auto;    overflow: hidden;}

.director_txt{
	width: 1035px;
    margin: auto;
    float: none;
    background: white;
    overflow: auto;
    box-shadow: 1px 1px 25px #A2A19F;
    padding: 40px 20px;
	text-align: left;
	margin-top: 25px;
    margin-bottom: 200px;
}
.director_txt p{
	font-size: 15px;
    color: black;
    width: 100%;
    margin: auto;
    text-align: right;
    margin-bottom: 6px;
}

.director_txt strong{
	line-height: 30px;
   font-size: 20px;
    text-align: right;
    clear: both;
    display: block;
    width: 100%;
}

.clip_left{
	position: absolute;
    top: 30px;
    z-index: 99;
    width: 52px;
    left: 150px;

}

.clip_right{
	position: absolute;
    top: 30px;
    z-index: 99;
    width: 52px;
    right: 150px;
}


.grass1{

    display: block;
    margin: auto;
    width: 150px;
    position:relative;
    z-index: 10;
        margin-bottom: 15px;
}

.grass_top{
    z-index: 20;
    display: block;
    width:205px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: -120px;
}



.gear{
   
     width: 440px;
    margin: auto;
}


.gearleft{
        position: relative;
		 font-size: 16px;
}

.gearleft p{
   
	font-size: 15px;
    text-align: left;
    position: relative;
    top: -65px;
     left: 285px;
	line-height: 15px;
	
}

.gearright{
    position: relative;
    padding-right: 118px;
    margin-top: -55px;
}

.gearright p{
   font-size: 15px;
    text-align: right;
    line-height: 15px;
    position: relative;
    top: -45px;
   left: -210px;
}

.gearright  .s2_in{
        left: 138px;
    position: absolute;
    width: 44px;
    top: 16px;}

.gearleft2{
	position: relative;
    font-size: 16px;
    margin-top: -62px;
    padding-left: 12px;
	
}	

.gearleft2  .s1_in{
    top: 36px;
    left: 13px;}
	
	
 .gearleft2  p{
	 font-size: 15px;
    text-align: left;
    line-height: 15px;
    position: relative;
    top: 60px;
   left: 282px;}	
	
.gearright2{
	position: relative;
    font-size: 16px;
    margin-top: -26px;
    padding-right: 104px;
	
}	

.gearright2  .s2_in{
         left: 147px;
    position: absolute;
    width: 44px;
    top: 15px;}
	
	
 .gearright2  p{
	font-size: 15px;
    text-align: right;
    line-height: 15px;
    position: relative;
    top: -60px;
    left: -218px;}	
	
	
.gearleft3 {
    font-size: 16px;
    margin-top: -91px;
    padding-left: 27px;
    position: relative;
}	

.gearleft3  .s1_in{
        top: 50px;
    left: 24px;}
	
	
 .gearleft3  p{
	 font-size: 15px;
    text-align: left;
    line-height: 15px;
    position: relative;
    top: 60px;
   left: 275px;}	

.gearright3{
	 position: relative;
    font-size: 16px;
    margin-top: -25px;
    padding-right: 95px;
	
}	

.gearright3  .s2_in{
left: 150px;

    position: absolute;
    width: 44px;
    top: 15px;}
	
	
 .gearright3  p{
	font-size: 15px;
    text-align: right;
    line-height: 15px;
    position: relative;
    top: -60px;
    left: -225px;}	


.gearleft4{
font-size: 16px;
    margin-top: -87px;
    padding-left: 37px;
    position: relative;
	
}	

.gearleft4  .s1_in{
        top: 50px;
    left: 32px;
	}
	
	
 .gearleft4  p{
	 font-size: 15px;
    text-align: left;
    line-height: 15px;
    position: relative;
    top: 60px;
     left: 275px;}	
	
.gearright4{
	    position: relative;
    font-size: 16px;
    margin-top: -25px;
    padding-right: 86px;
	
}	

.gearright4  .s2_in{
        left: 155px;
    position: absolute;
    width: 44px;
    top: 15px;}
	
	
 .gearright4  p{
	font-size: 15px;
    text-align: right;
    line-height: 15px;
    position: relative;
    top: -60px;
     left: -230px;}		
	
	
	
	
.gear3{
     
    position: relative;
    margin-top: -21px;
    padding-right: 22px;
}

.gear3 p{
    position: absolute;
    left: 190px;
    font-size: 12px;
    text-align: left;
    text-shadow: 1px 1px 1px #C3C3C3;
    top: 10px;
        line-height: 13px;
}

.gear4{
     
    position: relative;
    margin-top: -1px;
    padding-left: 0px;
     
}

.gear4 p{
    position: absolute;
    left: -21px;
    font-size: 12px;
    text-align: right;
    text-shadow: 1px 1px 1px #C3C3C3;
    top: 20px;
        line-height: 13px;
}

.gear5{
    position: relative;
    top: -96px;
    padding-left: 177px;
}

.gear5 p{
    position: absolute;
       right: -130px;
    font-size: 12px;
    text-align: left;
    text-shadow: 1px 1px 1px #C3C3C3;
    top: 38px;
        line-height: 13px;

}

.gear6{
     
    position: relative;
    margin-top: -99px;
    padding-left: 215px;
}

.gear6 p{
    position: absolute;
    right: 90px;
    font-size: 12px;
    text-align: right;
    text-shadow: 1px 1px 1px #C3C3C3;
    top: 20px;
    line-height: 13px;
}

.gear7{
    position: relative;
    top: -2px;
    padding-left: 231px;
}

.gear7 p{
    position: absolute;
    right: -175px;
    font-size: 12px;
    text-align: left;
    text-shadow: 1px 1px 1px #C3C3C3;
    top: 38px;
        line-height: 13px;

}

.gear8{
    position: relative;
    margin-top: -26px;
    text-align: right;
    padding-right: 59px;
}

.gear8 p{
    position: absolute;
    left: 38px;
    font-size: 12px;
    text-align: right;
    text-shadow: 1px 1px 1px #C3C3C3;
    top: 20px;
    line-height: 13px;
}

.s1{
   width: 106px;
}
.s1_in{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 66px;
    top: 21px;
}

.s2{
   width: 75px;
}


.s3{
   width: 58px;
}
.s3_in{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 32px;
    top: 13px;
    margin-right: 155px;
}

.s4{
   width: 75px;
}
.s4_in{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 38px;
    top: 19px;

}

.s5{
   width: 106px;
}
.s5_in{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 66px;
    top: 21px;
    margin-left: 217px;
}


.s6{
   width: 58px;
}
.s6_in{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 32px;
    top: 13px;
    margin-right: 38px;
}


.s7{
   width: 106px;
}
.s7_in{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 66px;
    top: 21px;
    margin-right: 3px;
}

.s8{
   width: 75px;
}
.s8_in{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 40px;
    top: 18px;
    margin-right: 77px;
}

.cloud_div{
    position: relative;
    width: 540px;
    margin: auto;
    height: 100px;
    margin-bottom: -35px;
}

.cloud1{
    width: 110px;
    position: relative;
    margin: auto;
    left: 0;
    right: 0;
    top: -60px;
}

.cloud2{
   width: 110px;
    position: absolute;
    left: 0;
    top: 0px;
}

.cloud3{
  width: 110px;
    position: absolute;
    top: 0;
    right: 0;
}


.house{
    width:100%;
}

.house_div{
    display: block;
    clear: both;
    width: 550px;
    margin: auto;
    position: relative;
}

.wing1{
    position: absolute;
    left: 208px;
    top: -14px;
    width: 40px;
}

.wing2{
    position: absolute;
    top: -8px;
    left: 244px;
    ms-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
}

   
.wing3{
    position: absolute;
    right: 82px;
    top: 21px;
    width: 40px;
}

.wing4{
    position: absolute;
    right: 47px;
    top: 23px;
    width: 40px;
}
.grass{
    width:986px;
}

.grass_div{
    position: relative;
    width:986px;
    margin: auto;
}

.grass_wing1{
   position: absolute;
    width: 80px;
    left: 149px;
    top: 14px;
    z-index: 20;

}

.grass_wing2{
    position: absolute;
    width: 59px;
    left: 224px;
    top: 49px;
    z-index: 20;
      ms-transform: rotate(140deg);
    -webkit-transform: rotate(140deg);
    transform: rotate(140deg);

}

.grass_wing3{
    position: absolute;
    width: 100px;
    left: 235px;
    top: -8px;
    z-index: 20;

}


.grass_wing4{
    position: absolute;
    width: 100px;
    right: 242px;
    top: -7px;
    z-index: 20;
 
}

.grass_wing5{
        position: absolute;
    width: 63px;
    right: 231px;
    top: 45px;
    z-index: 20;
      ms-transform: rotate(150deg);
    -webkit-transform: rotate(150deg);
    transform: rotate(150deg);
 
}


.grass_wing6{
    position: absolute;
    width: 80px;
    right: 156px;
    top: 14px;
    z-index: 20;
 
}

.rotate_grass{
     ms-transform: rotate(50deg);
    -webkit-transform: rotate(50deg);
    transform: rotate(50deg);
}


.mobile_grass{
    display:none;
   margin: 75px auto auto;
}

.mobile_grass_div{
    position: relative;
    max-width: 475px;
    margin: auto;
}

.mobile_grass_div{
    display: none;
}

#grass_wing1m{
     left: 169px;
    position: absolute;
    top: -36px;
    width: 135px;
    z-index: 20;

}

#grass_wing2m{
    left: 247px;
    position: absolute;
    top: 46px;
    width: 85px;
    z-index: 20;

}

#grass_wing3m{
    position: absolute;
    right: 21px;
    top: -3px;
    width: 111px;
    z-index: 20;

}
















@media (max-width: 992px) {
.grass , .grass_wing{
    display: none;
}


	.content_div p{
	width: 80%;margin:auto;
	 word-wrap: break-word;
}

.mobile_grass{
    display: block;
    width:;
}

.mobile_grass_div{
    display: block;
}

  #director_inn {
    width:80%;
  }

  .director_txt{
    width: 100%;
  }

  #main_menu a{
	  text-align:center;
  }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
	
	.logo img{width:250px;}	
	.clip_left{
  position: absolute;
    top: 45px;
    z-index: 9999;
    width: 35px;
	left: 109px;
}

.clip_right{
	position: absolute;
    top: 45px;
    z-index: 9999;
    width: 35px;
	right: 109px;
}
}



@media (max-width: 768px) {
.energy {
    color: #059341;
    font-size: 25px;
    font-weight: normal;
}

	.gearright{

    margin-top: -70px;
}

.gearleft4 {
    font-size: 16px;
    margin-top: -105px;}
}

@media (max-width: 980px) {


.gearleft p {
    left: 115px;
    top: -80px;
    width: 100px !important;
}
.gearright p {
    left: -180px;
}

.gearleft2 p {
left: 115px;
    width: 100px;
}

.gearright2 p {

left: -180px;}

.gearleft3 p {
left: 113px;
    width: 100px;}

.gearright3 p {
left: -185px;}

.gearleft4 p {
 left: 115px;
    top: 70px;
    width: 100px;
    word-wrap: break-word;}

.gearright4 p {
left: -190px;}

.gearright4 .s2_in {
left: 157px;}


.gearleft4 .s1_in {
    left: 32px;
    top: 65px;
}

}

@media (max-width: 767px) {
	
.values_txt {
    margin-bottom: 50px !important;
}
.logo img{width:200px;}	
.clip_left{
  position: absolute;
    top: 40px;
    z-index: 9999;
    width: 35px;
	left: 109px;
}

.clip_right{
	position: absolute;
    top: 40px;
    z-index: 9999;
    width: 35px;
	right: 109px;
}

.d_img{display:none;}	
.m_img{display:block!important;}
#navbar{
	z-index: 100000000;
    position: absolute;
    width: 100%;
    background-image: url(../images/bg.jpg);
    background-repeat: repeat;
}

#main_menu{
	    border-bottom: 2px solid #E7E7E7;
}
	
}


@media (max-width: 480px) {
	
.logo img{width:150px;}	

.director_txt{width:100%;}

.content_div p { font-size: 13px;}

.director_txt {  padding: 40px 5px;}

.clip_left{left: 85px;}

.clip_right{right: 85px;}

.history_txt {margin-bottom: 50px;}
.director_txt strong {
    font-size: 14px;
    line-height: 18px!important;
}


.house_div {

    width: 100%;
}

.cloud_div {
margin-top: 80px;
    width: 100%;
}

.butterfly1 {
left: 90px;}

.butterfly3 {
left: 120px;}


.wing1 {
left: 166px;}

.wing2 {
left: 196px;}

.wing3 {
    position: absolute;
    right: 65px;
    top: 11px;
    width: 40px;
}

.wing4 {
    position: absolute;
    right: 35px;
    top: 15px;
    width: 40px;
}

}




@media (max-width: 420px) {
	
	.clip_left{top:95px;left: 40px;}
	.clip_right{top:95px;right: 40px;}
}


@media (max-width: 330px) {
	.content_div p { font-size: 12.5px;}
}


@media (max-width: 585px) {

.name{
	display: block!important;
    margin-top: 10px!important;
    margin-bottom: 10px!important;
}

.name strong{
	font-size: 18px;
    font-weight: bold;
    line-height: 21px!important;
}
}


@media (max-width: 480px) {


#grass_wing3m {
    right: -5px;
}



.clip_left {
    left: 25px;
    top: 32px;
}

.clip_right {
    right: 25px;
    top: 32px;
}

.mobile_grass_div{
    width: 100%;
}

.mobile_grass{
    width: 100%;
}

#grass_wing1m {
   left: 35.5%;
    position: absolute;
    top: -10%;
    width: 135px;
    z-index: 20;
}


#grass_wing2m {
    left: 245px;
    position: absolute;
    top: 43px;
    width: 85px;
    z-index: 20;
}

#grass_wing3m {
     right: 20px;
}



	
.director_txt p {
    color: black;
    font-size: 14px;
    margin: auto;
    width: 100%!important;
}

}



@media (max-width: 420px) {
#grass_wing1m {
    left: 138px;
    position: absolute;
    top: -40px;
}

#grass_wing2m {
    left: 218px;
    position: absolute;
    top: 45px;
    width: 65px;
    z-index: 20;
}

#grass_wing3m {
    left: 292px;
    right: 0;
    top: -9px;
}

.gear {

    width: 320px;
}

.gearright .s2_in {
        left: 95px;
        position: absolute;
        top: 15px;
        width: 30px;
    }

.gearright2 .s2_in {
left: 98px;
top: 15px;
    width: 30px;}

.gearright3 .s2_in {
left: 102px;
top: 15px;
    width: 30px;}

.gearright4 .s2_in {
left: 108px;
top: 15px;
    width: 30px;}

.s1 {
    width: 88px;
}
.s1_in {
    top: 16px;
    width: 51px;
}

.gearleft2 .s1_in {
    left: 9px;
    top: 32px;
}

.gearleft3 .s1_in {
    left: 15px;
    top: 47px;
}

.gearleft4 .s1_in {
   left: 25px;
    top: 64px;
}
.s2 {
    width: 60px;
}

.gearright {
        margin-top: -66px;
    padding-right: 98px;
    position: relative;
}
.gearleft2 {
    font-size: 16px;
    margin-top: -56px;
    padding-left: 5px;
    position: relative;
}

.gearright2 {
    font-size: 16px;
    margin-top: -20px;
    padding-right: 94px;
    position: relative;
}

.gearleft3 {
    font-size: 16px;
    margin-top: -99px;
    padding-left: 15px;
    position: relative;
}

.gearright3 {
    font-size: 16px;
    margin-top: -22px;
    padding-right: 85px;
    position: relative;
}

.gearright4 {
   font-size: 16px;
    margin-top: -21px;
    padding-right: 75px;
    position: relative;
}
.gearleft4 {
    font-size: 16px;
    margin-top: -98px;
    padding-left: 23px;
    position: relative;
}
.gearleft p {
    left: 110px;
    text-align: left;
    width: 110px;
    word-wrap: break-word;
}

.gearleft2 p {
    left: 106px;
    width: 100px;
}

.gearleft3 p {
    left: 102px;
    width: 100px;
}

.gearleft4 p {
    left: 98px;
    width: 96px;
    word-wrap: break-word;
}
.gearright p {
    left: -123px;
}

.gearright2 p {
    left: -125px;
}

.gearright3 p {
    left: -89px;
    width: 114px;
    word-wrap: break-word;
}

.gearright4 p {
    left: -90px;
    width: 114px;
}

.content_div p {
    font-size: 12px;
}




.director_txt{
    margin-bottom: 25px;
}

.contact {
    margin-top: 120px;
}

.cloud1 {
  width: 80px;}
  
  .cloud2{
  width: 80px;}
 

.cloud3 {
  width: 80px;}

  .butterfly1 {
    left: 70px;
    position: absolute;
    top: 90px;
    width: 25px;
}

.butterfly2 {
    left: 85px;
    position: absolute;
    top: 60px;
    transform: rotate(-20deg);
    width: 30px;
}

.butterfly3 {
    left: 96px;
    position: absolute;
    top: 23px;
    transform: rotate(5deg);
    width: 40px;
}

.butterfly4 {
    left: 81px;
    position: absolute;
    top: -20px;
    transform: rotate(-40deg);
    width: 45px;
}

.wing1 {
    left: 142px;
    width: 35px;
}


.wing2 {
    left: 167px;
    width: 34px;
}

.wing3 {
    position: absolute;
    right: 53px;
    top: 8px;
    width: 34px;
}

.wing4 {
    position: absolute;
    right: 30px;
    top: 14px;
    width: 30px;
}

}

@media (max-width: 380px) {

#grass_wing1m {
    left: 120px;
    position: absolute;
    top: -40px;
}

#grass_wing2m {
    left: 196px;
    position: absolute;
    top: 38px;
    width: 65px;
    z-index: 20;
}

#grass_wing3m {
    left: 260px;
    right: 0;
    top: -13px;
}

.wing1 {
    left: 126px;
    width: 35px;
}
.wing2 {
    left: 148px;}

    .wing3 {
    position: absolute;
    right: 46px;
    top: 7px;
    width: 34px;
}

.wing4 {
    position: absolute;
    right: 27px;}

    .gearleft3 {
    font-size: 16px;
    margin-top: -86px;
    padding-left: 15px;
    position: relative;
}

.gearright {
    margin-top: -52px;
    padding-right: 98px;
    position: relative;
}
}


@media (max-width: 360px) {
	
	.cloud1 {
  width: 80px;}
  
  .cloud2{
  width: 80px;}
 

.cloud3 {
  width: 80px;}

  .butterfly1 {
    left: 70px;
    position: absolute;
    top: 90px;
    width: 25px;
}

.butterfly2 {
    left: 85px;
    position: absolute;
    top: 60px;
    transform: rotate(-20deg);
    width: 30px;
}

.butterfly3 {
    left: 96px;
    position: absolute;
    top: 23px;
    transform: rotate(5deg);
    width: 40px;
}

.butterfly4 {
    left: 81px;
    position: absolute;
    top: -20px;
    transform: rotate(-40deg);
    width: 45px;
}

.wing1 {
    left: 120px;
    width: 35px;
}


.wing2 {
    left: 143px;
    width: 34px;
}

.wing3 {
    position: absolute;
    right: 44px;
    top: 4px;
    width: 34px;
}

.wing4 {
    position: absolute;
    right: 24px;
    top: 11px;
    width: 30px;
}
.gear {

    width: 320px;
}

.gearright .s2_in {
		left: 95px;
		position: absolute;
		top: 15px;
		width: 30px;
	}

.gearright2 .s2_in {
left: 98px;
top: 15px;
    width: 30px;}

.gearright3 .s2_in {
left: 102px;
top: 15px;
    width: 30px;}

.gearright4 .s2_in {
left: 108px;
top: 15px;
    width: 30px;}

.s1 {
    width: 88px;
}
.s1_in {
    top: 16px;
    width: 51px;
}

.gearleft2 .s1_in {
    left: 9px;
    top: 32px;
}

.gearleft3 .s1_in {
    left: 15px;
    top: 47px;
}

.gearleft4 .s1_in {
   left: 25px;
    top: 64px;
}
.s2 {
    width: 60px;
}

.gearright {
    margin-top: -51px;
    padding-right: 98px;
    position: relative;
}
.gearleft2 {
    font-size: 16px;
    margin-top: -56px;
    padding-left: 5px;
    position: relative;
}

.gearright2 {
    font-size: 16px;
    margin-top: -20px;
    padding-right: 94px;
    position: relative;
}

.gearleft3 {
    font-size: 16px;
    margin-top: -84px;
    padding-left: 13px;
    position: relative;
}

.gearright3 {
    font-size: 16px;
    margin-top: -22px;
    padding-right: 85px;
    position: relative;
}

.gearright4 {
   font-size: 16px;
    margin-top: -21px;
    padding-right: 75px;
    position: relative;
}
.gearleft4 {
    font-size: 16px;
    margin-top: -98px;
    padding-left: 23px;
    position: relative;
}
.gearleft p {
    left: 110px;
    text-align: left;
    width: 110px;
    word-wrap: break-word;
}

.gearleft2 p {
    left: 106px;
    width: 100px;
}

.gearleft3 p {
    left: 102px;
    width: 100px;
}

.gearleft4 p {
    left: 98px;
    width: 96px;
    word-wrap: break-word;
}
.gearright p {
    left: -123px;
}

.gearright2 p {
    left: -125px;
}

.gearright3 p {
    left: -89px;
    width: 114px;
    word-wrap: break-word;
}

.gearright4 p {
    left: -90px;
    width: 114px;
}
.mobile_grass_div{
     width: 100%;
}

.mobile_grass{
     width: 100%;
}

#grass_wing1m {
     left: 112px;
    position: absolute;
    top: -43px;}


#grass_wing2m {
    left: 186px;
    top: 30px;
    position: absolute;
    width: 65px;
    z-index: 20;
}

#grass_wing3m {
    left: 252px;
    top: -9px;
    width: 100px;
}



.director_txt{
    margin-bottom: 25px;
}

.contact {
    margin-top: 120px;
}

}



@media (max-width: 320px) {


.butterfly2 {
    left: 80px;
    position: absolute;
    top: 66px;
    transform: rotate(-20deg);
    width: 30px;
}

.butterfly3 {
    left: 85px;
    position: absolute;
    top: 36px;
    transform: rotate(5deg);
    width: 38px;
}

.butterfly4 {
    left: 101px;
    position: absolute;
    top: -8px;
    transform: rotate(-40deg);
    width: 45px;
}

.wing1 {
    left: 108px;
    top: -10px;
    width: 25px;
}

.wing2 {
    left: 127px;
    width: 25px;
}

.wing3 {
    left: 220px;
}

.wing4 {
    right: 19px;
    top: 5px;
}


.gearleft p {
    left: 99px;
    text-align: left;
    width: 90px;
    word-wrap: break-word;
}

.gearleft2 p {
    left: 93px;
    width: 80px;
}

.gearleft3 p {
    left: 94px;
    width: 90px;
}

.gearleft4 p {
    left: 92px;
    width: 87px;
    word-wrap: break-word;
}

.gear {
    width: 300px;
}

.gearright .s2_in {
left: 86px;}

.gearright2 .s2_in {
left: 88px;}

.gearright3 .s2_in {
left: 93px;}

.gearright4 .s2_in {
left: 98px;}

.gearright p {
    left: -116px;
}

.gearright2 p {
    left: -115px;
}

.gearright3 p {
    left: -80px;
    top: -75px;
    width: 114px;
    word-wrap: break-word;
}

.mobile_grass_div {
    margin: 75px auto auto;
    width: 100%;
}
.mobile_grass {
    margin: auto;
    width: 100%;
}


#grass_wing1m {
    left: 118px;
    position: absolute;
    top: -19px;
    width: 85px;
    
}


#grass_wing2m {
    left: 172px;
    position: absolute;
    top: 33px;
    width: 44px;
    z-index: 20;
}

#grass_wing3m {
    left: 230px;
    top: -4px;
    width: 80px;
}

.cloud_div, .house_div, .house {
   
    width: 100%;
}







#director_inn {
    width: 95%;
}

}


#owl-demo1 .owl-buttons .owl-prev, #owl-demo2 .owl-buttons .owl-prev {
    position: absolute;
    background: url('../images/pre_icon.png') no-repeat;
    top: 50%;
    left: -10px;
    color: transparent;
    width: 49px;
    height: 49px;
    opacity: 1;
    border-radius: 0;
}
#owl-demo1 .owl-buttons .owl-next, #owl-demo2 .owl-buttons .owl-next {
    position: absolute;
    background: url('../images/next_icon.png') no-repeat;
    top: 50%;
        right: -5px;
    color: transparent;
    width: 49px;
    height: 49px;
    opacity: 1;
    border-radius: 0;
}

#owl-demo1, #owl-demo2{
	display:inline-block!important;
	
}